Subject: Re: [PATCH] [PPC4xx] Fix device tree dts file for katmai board.

From: Stefan Roese <[email-masked]>
Date: Wed, 18 Nov 2009 10:57:49 +0100

Hi Pravin,

On Wednesday 18 November 2009 01:19:48 [email-masked] wrote:
> From: Pravin Bathija <[email-masked]>
> 
>    Set size cell value to 2 for 4GB memory support in katmai. Also set
>  PCI-E node inbound DMA ranges size to 4GB for correct boot up of katmai.

As Josh already mentioned, I already submitted a patch which partly covers 
this 4GB support:

http://patchwork.ozlabs.org/patch/36768/

I suggest that you rebase your patch (only with the DMA ranges stuff) and 
resend it.

Cheers,
Stefan